// Decompiled by Jad v1.5.8e. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.geocities.com/kpdus/jad.html
// Decompiler options: packimports(3) deadcode 
// Source File Name:   NotImplementedError.java

package com.symantec.itools.lang;


// Referenced classes of package com.symantec.itools.lang:
//            ExecutionContext

public class NotImplementedError extends Error
{

    public NotImplementedError()
    {
    }

    public NotImplementedError(String s)
    {
        super(s);
    }

    public NotImplementedError(ExecutionContext executioncontext)
    {
        super("Method not implemented " + executioncontext.getClazz() + "." + executioncontext.getMethod());
    }
}
